Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3835

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3835
Last Modified 17 Jul 2012 12:00:00
Published 03 Jul 2012 06:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3835

Summary

Multiple cross-site scripting (XSS) vulnerabilities in AlienVault Open Source Security Information Management (OSSIM) 3.1 allow remote attackers to inject arbitrary web script or HTML via the (1) url parameter to top.php or (2) time[0][0] parameter to forensics/base_qry_main.php, which is not properly handled in an error page.

Vulnerable Systems

Application

  • Alienvault Open Source Security Information Management 3.1


References

XF - alienvault-multiple-xss(75297)

BID - 53331

MISC - http://www.koramis.com/advisories/2012/KORAMIS-ADV2012-002.txt

EXPLOIT-DB - 18800

MISC - http://www.darksecurity.de/index.php?/211-KORAMIS-ADV2012-002-Alienvault-OSSIM-Open-Source-SIEM-3.1-Multiple-security-vulnerabilities.html

SECUNIA - 49005


Last Updated: 27 May 2016 10:49:38